# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "ramaze"
  s.version = "2011.10.23"

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.5") if s.respond_to? :required_rubygems_version=
  s.authors = ["Michael 'manveru' Fellinger"]
  s.date = "2011-10-22"
  s.description = "Ramaze is a simple and modular web framework"
  s.email = "m.fellinger@gmail.com"
  s.executables = ["ramaze"]
  s.files = ["bin/ramaze"]
  s.homepage = "http://ramaze.net/"
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.25"
  s.summary = "Ramaze is a simple and modular web framework"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<innate>, [">= 2010.03"])
      s.add_development_dependency(%q<bacon>, [">= 1.1.0"])
      s.add_development_dependency(%q<dalli>, [">= 1.0.5"])
      s.add_development_dependency(%q<erector>, [">= 0.8.2"])
      s.add_development_dependency(%q<erubis>, [">= 2.7.0"])
      s.add_development_dependency(%q<ezamar>, [">= 2009.06"])
      s.add_development_dependency(%q<sass>, [">= 3.1.4"])
      s.add_development_dependency(%q<haml>, [">= 3.1.2"])
      s.add_development_dependency(%q<hpricot>, [">= 0.8.4"])
      s.add_development_dependency(%q<liquid>, [">= 2.2.2"])
      s.add_development_dependency(%q<locale>, [">= 2.0.5"])
      s.add_development_dependency(%q<maruku>, [">= 0.6.0"])
      s.add_development_dependency(%q<mustache>, [">= 0.99.4"])
      s.add_development_dependency(%q<rack-contrib>, [">= 1.1.0"])
      s.add_development_dependency(%q<rack-test>, [">= 0.6.0"])
      s.add_development_dependency(%q<Remarkably>, [">= 0.6.1"])
      s.add_development_dependency(%q<sequel>, [">= 3.25.0"])
      s.add_development_dependency(%q<slippers>, [">= 0.0.14"])
      s.add_development_dependency(%q<sqlite3>, [">= 1.3.3"])
      s.add_development_dependency(%q<tagz>, [">= 9.0.0"])
      s.add_development_dependency(%q<tenjin>, [">= 0.6.1"])
      s.add_development_dependency(%q<yard>, [">= 0.7.2"])
      s.add_development_dependency(%q<redis>, [">= 2.2.2"])
      s.add_development_dependency(%q<rdiscount>, [">= 1.6.8"])
      s.add_development_dependency(%q<lokar>, [">= 0.2.1"])
      s.add_development_dependency(%q<ruby-growl>, [">= 3.0"])
      s.add_development_dependency(%q<nagoro>, [">= 2009.05"])
    else
      s.add_dependency(%q<innate>, [">= 2010.03"])
      s.add_dependency(%q<bacon>, [">= 1.1.0"])
      s.add_dependency(%q<dalli>, [">= 1.0.5"])
      s.add_dependency(%q<erector>, [">= 0.8.2"])
      s.add_dependency(%q<erubis>, [">= 2.7.0"])
      s.add_dependency(%q<ezamar>, [">= 2009.06"])
      s.add_dependency(%q<sass>, [">= 3.1.4"])
      s.add_dependency(%q<haml>, [">= 3.1.2"])
      s.add_dependency(%q<hpricot>, [">= 0.8.4"])
      s.add_dependency(%q<liquid>, [">= 2.2.2"])
      s.add_dependency(%q<locale>, [">= 2.0.5"])
      s.add_dependency(%q<maruku>, [">= 0.6.0"])
      s.add_dependency(%q<mustache>, [">= 0.99.4"])
      s.add_dependency(%q<rack-contrib>, [">= 1.1.0"])
      s.add_dependency(%q<rack-test>, [">= 0.6.0"])
      s.add_dependency(%q<Remarkably>, [">= 0.6.1"])
      s.add_dependency(%q<sequel>, [">= 3.25.0"])
      s.add_dependency(%q<slippers>, [">= 0.0.14"])
      s.add_dependency(%q<sqlite3>, [">= 1.3.3"])
      s.add_dependency(%q<tagz>, [">= 9.0.0"])
      s.add_dependency(%q<tenjin>, [">= 0.6.1"])
      s.add_dependency(%q<yard>, [">= 0.7.2"])
      s.add_dependency(%q<redis>, [">= 2.2.2"])
      s.add_dependency(%q<rdiscount>, [">= 1.6.8"])
      s.add_dependency(%q<lokar>, [">= 0.2.1"])
      s.add_dependency(%q<ruby-growl>, [">= 3.0"])
      s.add_dependency(%q<nagoro>, [">= 2009.05"])
    end
  else
    s.add_dependency(%q<innate>, [">= 2010.03"])
    s.add_dependency(%q<bacon>, [">= 1.1.0"])
    s.add_dependency(%q<dalli>, [">= 1.0.5"])
    s.add_dependency(%q<erector>, [">= 0.8.2"])
    s.add_dependency(%q<erubis>, [">= 2.7.0"])
    s.add_dependency(%q<ezamar>, [">= 2009.06"])
    s.add_dependency(%q<sass>, [">= 3.1.4"])
    s.add_dependency(%q<haml>, [">= 3.1.2"])
    s.add_dependency(%q<hpricot>, [">= 0.8.4"])
    s.add_dependency(%q<liquid>, [">= 2.2.2"])
    s.add_dependency(%q<locale>, [">= 2.0.5"])
    s.add_dependency(%q<maruku>, [">= 0.6.0"])
    s.add_dependency(%q<mustache>, [">= 0.99.4"])
    s.add_dependency(%q<rack-contrib>, [">= 1.1.0"])
    s.add_dependency(%q<rack-test>, [">= 0.6.0"])
    s.add_dependency(%q<Remarkably>, [">= 0.6.1"])
    s.add_dependency(%q<sequel>, [">= 3.25.0"])
    s.add_dependency(%q<slippers>, [">= 0.0.14"])
    s.add_dependency(%q<sqlite3>, [">= 1.3.3"])
    s.add_dependency(%q<tagz>, [">= 9.0.0"])
    s.add_dependency(%q<tenjin>, [">= 0.6.1"])
    s.add_dependency(%q<yard>, [">= 0.7.2"])
    s.add_dependency(%q<redis>, [">= 2.2.2"])
    s.add_dependency(%q<rdiscount>, [">= 1.6.8"])
    s.add_dependency(%q<lokar>, [">= 0.2.1"])
    s.add_dependency(%q<ruby-growl>, [">= 3.0"])
    s.add_dependency(%q<nagoro>, [">= 2009.05"])
  end
end
